<template>
  <div>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <router-link class="navbar-brand" to="/">Sebastian Kurrle</router-link>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
        <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
          <li class="nav-item active">
            <router-link class="nav-link" to="/">Home</router-link>
          </li>
          <li class="nav-item active">
            <router-link class="nav-link" to="/personaldata">Persönliche Daten</router-link>
          </li>
          <li class="nav-item">
            <router-link class="nav-link" to="/education">Schulbildung & Sprachkenntnisse</router-link>
          </li>
          <li class="nav-item">
            <router-link class="nav-link" to="/it-skills">IT Fähigkeiten</router-link>
          </li>
          <li class="nav-item">
            <router-link class="nav-link" to="/hobbies">Hobbies</router-link>
          </li>
        </ul>
      </div>
    </nav>

    <router-view/>
  </div>
</template>

<script>
export default {
  name: 'App',
  components: {
  }
}
</script>

<style>
</style>
